2018-07-21 23:58 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000335v1.2 Release (Closed)[All Projects] Generalpublic2010-01-06 19:52
ReporterKyle Skrinak 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2.1 
Summary0000335: Version 1.2 bug: can not delete files
DescriptionAs per the discussion here: http://web2project.net/forums/viewtopic.php?p=3715 one can not delete a file after uploading one.
Additional InformationAlso note you need to add "1.2" to your product version drop-down.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0000334closedcaseydk Can't delete files 
+Relationships

-Notes

~0000661

caseydk (administrator)

Noted.

If you choose v1.2 Release when you first click "Report Issue", you'll see v1.2 in the product version dropdown.

~0000665

caseydk (administrator)

The delete() call was missing the parameter;
This has been updated to give the parameter a default to maintain backwards compatibility;
This has been updated to provide the parameter in the delete() method call;

This is resolved in r862.

~0000686

caseydk (administrator)

Merged the relevant changes from r862 into the version1.2.x branch in svn. A new release should come early next week.

~0000733

caseydk (administrator)

In v1.2.1 release.
+Notes

-Issue History
Date Modified Username Field Change
2009-12-17 03:00 Kyle Skrinak New Issue
2009-12-17 04:11 caseydk Project v1.1 Release (Closed) => v1.2 Release (Closed)
2009-12-17 04:12 caseydk Note Added: 0000661
2009-12-17 04:12 caseydk Relationship added has duplicate 0000334
2009-12-17 21:56 caseydk Status new => resolved
2009-12-17 21:56 caseydk Resolution open => fixed
2009-12-17 21:56 caseydk Assigned To => caseydk
2009-12-17 21:56 caseydk Note Added: 0000665
2009-12-24 20:57 caseydk Note Added: 0000686
2010-01-06 19:52 caseydk Note Added: 0000733
2010-01-06 19:52 caseydk Status resolved => closed
2010-01-06 19:52 caseydk Fixed in Version => 1.2.1
+Issue History